GIT-REQUEST-PULL(1)

NAME
git-request-pull - Generates a summary of pending changes

SYNOPSIS

git request-pull [-p] <start> <url> [<end>]

DESCRIPTION

Summarizes the changes between two commits to the standard output, and includes the given URL in the generated summary.

OPTIONS

-p
    Show patch text

<start>
    Commit to start at.

<url>
    URL to include in the summary.

<end>
    Commit to end at; defaults to HEAD.

GIT

Part of the git(1) suite